Package: ruby-excon / 0.54.0-1

Metadata

Package Version Patches format
ruby-excon 0.54.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
00_disable local port reuse tests.patch | (download)

tests/basic_tests.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 skip local ports reuse tests
01_use_ca certificates.patch | (download)

lib/excon/constants.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 use ssl certificates from ca-certificates package
03_remove_rubygems_bundler_add_requires_from_gemspec.patch | (download)

tests/test_helper.rb | 13 11 + 2 - 0 !
1 file changed, 11 insertions(+), 2 deletions(-)

 we don't need bundler
 Add dependencies in debian/control.
 Add require lines in test_helper.rb